
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>关于序列化 / iVAN</title>

    <meta name="description" content="关于序列化 问题描述 从客户端序列化一个对象,用socket传到服务器以后反序列化,出现问题:无法找到程序集&quot;ClientFileTrans,Version=1.0.0.0,Culture=neutral,PublicKeyToken=null&quot;.什么原因?如何解决 解决方案 解决方案二:配置文件&lt;assembly&gt;中的这行代码删掉试试ClientFileTrans,Version=1.0.0.0,Culture=neutral,PublicKeyToken=null&quo ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">关于序列化</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>问题描述</h2>
<p>从客户端序列化一个对象，用socket传到服务器以后反序列化，出现问题：无法找到程序集“ClientFileTrans,Version=1.0.0.0,Culture=neutral,PublicKeyToken=null”。什么原因？如何解决<br />
<h2>解决方案</h2>
<p>解决方案二：<br />配置文件&lt;assembly&gt;中的这行代码删掉试试ClientFileTrans,Version=1.0.0.0,Culture=neutral,PublicKeyToken=null”<br />解决方案三：<br />要注意，使用json或者xml序列化，不要选择太低级的方式。<br />解决方案四：<br />使用json等最近10年流行的跨平台序列化方式，即使你有一端的对象类型定义多了、少了一些属性/字段，也没有关系，即使排列次序发生了改变也没有关系，都能兼容。也就是说，假设有1000个机器，分别有5个不同版本的类型定义（因为还来不及同步完毕），也能兼容。当你从数据库、配置文件中取出旧数据进行读取和更新时，自然就希望高版的程序能够读取低版本程序序列化的内容。如果是用低级的序列化方式，你把你的类库的版本从1.0.0改为1.0.1，甚至版本号并没有改变但是重新修改源代码且编译了，对端也会告诉你“相应版本的Assembly找不到，只能找到高版本的”。更别说缺一个、多一个属性/字段了。<br />解决方案五：<br />服务器要引用ClientFileTrans<br />解决方案六：<br />使用二进制格式序列化时，它不仅是将对象的字段数据进行持久化，也持久化每个类型的完全限定名称和定义程序集的完整名称（包括包称、版本、公钥标记、区域性），这些数据使得在进行二进制格式反序列化时亦会进行类型检查。所以BinaryFormatter只用于持久化供自己使用的数据</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 19:19:15</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/socket/" title="socket">socket</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>关于序列化的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwAmM6.html" rel="bookmark">在 WCF 中使用高效的 BinaryFormatter 序列化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文将定义一个 WCF 终结点行为扩展,以在 WCF 中使用更高效的 BinaryFormatter 进行二进制序列化,并实现对是否使用传统二进制序列化功能的可配置. 介绍 实现步骤 使用方法 效果   介绍 在 OEA 框架中,是使用 WCF 作为数据传输框架.但是使用 WCF 内部的二进制序列化,序列化后的数据大小,要比使用传统的 System.Runtime.Serialization.Formatters.Binary.BinaryFormatter 类进行序列化后的数据大小要大得多.作			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MY1QMy.html" rel="bookmark">C&num;对象序列化和反序列化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				C#对象序列化和反序列化,如下代码示例: using System;  using System.Text;  using System.Collections.Generic;  using System.IO;  using System.Runtime.Serialization.Formatters.Binary;    class SerializableOperate  {      private static void ObjectSerializable(object obj,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZOL6b.html" rel="bookmark">用了城市级联插件，表单序列化后选择的城市变成乱码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 用了城市级联插件,表单序列化后选择的城市变成乱码 明明选择是北京,但是序列化后变成了如下所示 province=%E5%8C%97%E4%BA%AC%E5%B8%82&amp;city=%E6%98%8C%E5%B9%B3%E5%8C%B 求指点 解决方案 这个是中文的编码,不是乱码..你的内容不止北京这2个字而已吧,北京对应的编码应该是%E5%8C%97%E4%BA%AC,你的多了一个字了. document.write(encodeURIComponent('北京')); 你服务器正确获取			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LpdEmXz.html" rel="bookmark">c&plus;&plus;类的序列化问题请教</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c++类的序列化问题请教 各位大神,小弟需要将一个c++类序列化为json来进行网络传输,有一个小小问题想请教一下,我在网上查了一下,很多都说要用jsoncpp.看了很久还是不知道这个序列化的方法. 现在假设我有一个类如下: class A { public: int A; void hello(); } 请问我要怎么进行序列化呢 解决方案 简单的话,直接拼接字符串就可以了. 解决方案二: 序列化使用jsoncpp或者之类的库,还是需要自己写序列化代码的 参考:http://qiusu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1Mvr25M.html" rel="bookmark">使用XStream序列化、反序列化XML数据时遇到的各种问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在参与的项目是一个纯Application Server,整个Server都是自己搭建的,使用JMS消息实现客户端和服务器的交互,交互的数据格式采用XML.说来惭愧,开始为了赶进度,所有XML消息都是使用字符串拼接的,而XML的解析则是使用DOM方式查找的.我很早就看这些代码不爽了,可惜一直没有时间去重构,最近项目加了几个人,而且美国那边也开始渐渐的把这个项目开发的控制权交给我们了,所以我开始有一些按自己的方式开发的机会了.因而最近动手开始重构这些字符串拼接的代码. 对XML到Java Bea			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM9xnVb.html" rel="bookmark">json-lib 序列化和反序列化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				可以使用json-lib来序列化Java对象 依赖的jar包:  如何使用json-lib来序列化java对象呢? 实例: Java代码   @Test       public void test_serialize(){           Class2 c=new Class2();           List&lt;Student&gt;students=new ArrayList&lt;Student&gt;();           Student student=new Student()			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qba64wM.html" rel="bookmark">对象序列化反序列化例子</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				using System; using System.IO; using System.Xml.Serialization; [Serializable] public class Model { public string Name{get;set;} public string Possword{get;set;} public override string ToString() { return &quot;Name:&quot;+ Name+&quot;possword:&quot;+Possw			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5QLqp.html" rel="bookmark">java笔记九：对象序列化与反序列化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在java程序运行过程中,有许多的对象同时存在,但是程序结束运行或者JVM停止运行时这些对象都会消失.如何将这些对象保存起来以便下一次 再将这些对象读入内存呢?或者如何将某些对象通过网络传到另一端的java程序?实施对象的这种操作叫做对象的序列化(或者叫做持久化),重新读入内存叫 做反序列化. 基本数据类型的包装类和所有容器类都可以被序列化.用户自定义的类默认是不可以被序列化的.如果想要自己定义的类可以序列化就必须让这个类实现java.io.Serializable接口. 下面看一个Demo:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMyWYvz.html" rel="bookmark">序列化必须灭亡！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在谈及随机对象序列化造成的安全问题时,本文作者 Arshan Dabirsiaghi 建议五大性能指标,来帮我们评估企业 Java 应用的健康状况.@frohoff.@gebl 与 @breenmachine 同心协力解决 Java安全问题(本文将其归于&quot;序列盛会&quot;这一术语之下),笔者却想到了反序列化备选方案.我们的客户将何去何从?他们是否有更光明的未来?本文将一一为你探明.在作者看来:未来一片黑暗,伸手不见五指. 在本文中,我们将会了解一下Kyro这个&quot;走在时尚尖端的&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1DGdb.html" rel="bookmark">xml 序列化操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第一,首先有一个要被序列化成xml的类 public class XmlObject { private string _UserName=&quot;hello&quot;; public string UserName { get { return _UserName; } set { _UserName = value; } } //序列化时.方法是没被序列化的.这里算白写了 protected string GetSomeThing(string WhosName) { return WhosNa			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn892b.html" rel="bookmark" class="title">java-一个小程序的问题&mdash;&mdash;</a>
					<div>
						问题描述 一个小程序的问题-- //这是一个关于个人信息管理系统的简单实现//下面的是自己创建的收集信息的容器//主函数和其他子类没有问题public class PIMCollection impl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmDRDM.html" rel="bookmark" class="title">Blueidea&amp;amp&semi;nbsp&semi;BBS二级横向导航制作</a>
					<div>
						上次蓝色理想论坛更改程序的时候打算将程序标准化的,找到了我,我也很想帮忙实现了,可是听说Discuz!论坛实现标准化太难了,就这样搁着了,昨天看到feng4ever姐姐在标准化版问&quot;蓝色理想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKBWWz.html" rel="bookmark" class="title">高亮久：解读桂林旅游站群排名好的原因</a>
					<div>
						        最近在一些seo论坛里,一些业内人士陆续发现,当搜索一些热门词,如&quot;桂林旅游&quot;&quot;淘宝女装&quot;之类的关键词时,出现一批类型雷同的网站站群,从域名到内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPw0mM.html" rel="bookmark" class="title">设计模式之单件模式（Singleton Pattern ）</a>
					<div>
						设计 单件模式 Singleton Pattern Singleton 模式,它包含在创造性模式系列中. 创造性模式指示如何以及何时创建对象.Singleton 模式可以保证一个类有且只有一个实例,并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6jy6z.html" rel="bookmark" class="title">微信公众帐号开发教程&lpar;十二&rpar; 符号表情的发送（下）</a>
					<div>
						引言及文章概要 第11篇文章给出了Unified版本的符号表情(emoji表情)代码表,并且介绍了如何 在微信公众帐号开发模式下发送emoji表情,还在文章结尾出,卖了个关子:&quot;小q机器人中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo69J6z.html" rel="bookmark" class="title">使用Oracle触发器实现IP限制用户登录</a>
					<div>
						在Oracle里,不像MySQL那样方便,可以直接在用户上进行IP限制,Oracle要实现用户级别的IP限制 ,可以使用触发器来迂回实现,下面是一个触发器的例子: create or replace  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOAGRM.html" rel="bookmark" class="title">Photoshop制作光片凝聚而成的心形</a>
					<div>
						心形看上去可能有点复杂,不过都是有相同的不同透明度及颜色的小圆点构成.先把背景渲染好颜色后,用笔刷或椭圆工具做出小圆点,然后复制并适当改变不透明度及颜色即可. 最终效果 1.新建一个800 * 600 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxGxKb.html" rel="bookmark" class="title">百度输入法怎么设置快捷键</a>
					<div>
						  1.通过状态栏工具箱进入设置选项. 2.百度输入法设置一共有以下十大类,首先是基本设置,包括拼音模式.初始状态.默认输入法设置 3.按键设置:中英文切换.候选词选择.快捷键设置 4.输入设置:候选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL4xZb.html" rel="bookmark" class="title">PS快速制作一款华丽的按钮</a>
					<div>
						先来看看最终效果图: 具体制作步骤: 一.运行PS软件,新建一文档,输入文档名称,尺寸自定义,白色背景. 二.新建一层,选择椭圆工具,同时按 Shift键拉一个白色圆形,并为其添加图层样式.首先添加渐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRym43b.html" rel="bookmark" class="title">php更新修改excel中的内容例子</a>
					<div>
						  //模板存放目录 $dir = $DOCUMENT_ROOT.'/backoffice/admin/oemcheck/';     $templateName = '1.xlsx'; $outpu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24vkZp.html" rel="bookmark" class="title">订票系统-猫眼电影、淘宝电影、微信电影票等APP后台数据库的架构是怎样的</a>
					<div>
						问题描述 猫眼电影.淘宝电影.微信电影票等APP后台数据库的架构是怎样的 作为平台,需要设计哪些数据库和影城对接?APP界面显示的那些影片信息.余票信息以及价格数据是来自哪的?影城.APP后台的数据库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr7kAM.html" rel="bookmark" class="title">Sublime Text 3安装及常用插件安装</a>
					<div>
						一.Sublime3下载 1.百度搜索Sublime3 download,选择进入下载页面 2.我选择下载Win64位安装程序 二.Sublime3安装 傻瓜式安装,一直点下一步即可. 三.Subli ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Nk4qM.html" rel="bookmark" class="title">如何隐藏和取消隐藏Excel工作表</a>
					<div>
						1.打开Excel表格,选择要隐藏的工作表标签,单击右键弹出快捷菜单,选择&quot;隐藏&quot;功能. 2.隐藏后,你会发现Sheet1就不见啦. 3.若是想取消隐藏的话,首先随便选择一个工作表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV9J8b.html" rel="bookmark" class="title">移动应用广告的未来探索</a>
					<div>
						移动应用内置广告已经成为移动广告市场主流,但是现在相对滞后的广告模式(广告条.广告墙等)却制约了移动应用广告市场的发展,那么我们应该采用哪些更新颖的应用广告模式呢?2007 年苹果发布 iPhone  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NVJ1M.html" rel="bookmark" class="title">CentOS上配置主DNS服务器的简易指南</a>
					<div>
						CentOS上配置主DNS服务器的简易指南任何运作中的域名至少有两台DNS服务器,一台称为主域名服务器(比如叫做ns1),而另一台称为从域名服务器(比如叫做ns2).这些服务器通常用于故障转移:如果一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWOYvp.html" rel="bookmark" class="title">Linux异步信号处理函数引发的死锁及解决方法</a>
					<div>
						死锁的发生 自己所在的团队在开发新版本过程中,一次测试环境发生了server死锁,整个server的任务线程都被hang住.而死锁的代码就在我负责的程序日志部分中localtime_r函数调用处. 程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA6AnM.html" rel="bookmark" class="title">linux那点事儿（上）</a>
					<div>
						    本文算是学linux的学习笔记吧!其实linux与window差 别还是有挺大的,在学linux时进量清空自己的windows思维,不然容易钻牛角尖.记是学过C之后,去学JAVA,老是用C的思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZAWqp.html" rel="bookmark" class="title">网络的消费增值性</a>
					<div>
						什么是网络外部性(Network Externality)?它指的是消费面效用的增值性.当商品售出越多或预期售出数目越多时,商品的单位价值效用随之增加.以前,我们总认为消费是自己的事情,比如喝一瓶水, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R7Orb.html" rel="bookmark" class="title">我安装了vs2010和sql server 2008 r2 ，怎么无法添加mdf文件呢？</a>
					<div>
						问题描述 我安装了vs2010和sql server 2008 r2 ,怎么无法添加mdf文件呢? 总是提示:与SQL Server数据库文件(.mdf)的连接要求在本地计算机上安装并运行SQL Se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4q0qz.html" rel="bookmark" class="title">中国的4G牌照终于在今年的12月4日正式发放</a>
					<div>
						硅谷网讯 日前,参加中国移动全球合作伙伴大会的中国移动总裁李跃接受了&lt;第一财经日报&gt;等媒体的采访,在他看来,4G确实给中国移动带来了利好,也带来了挑战,但更重要的是,4G开创了移动通信的新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBDgDb.html" rel="bookmark" class="title">asp&period;net 页面使用updatepanel 控件让页面无刷新，无法执行下载了</a>
					<div>
						问题描述 asp.net 页面使用updatepanel 控件让页面无刷新,无法执行下载了 asp.net 页面用updatepanel 让repeater控件无刷新分页,repeater控件生成的按 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx00WQM.html" rel="bookmark" class="title">php将字符串全部转换成大写或者小写的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php将字符串全部转换成大写或者小写的方法.分享给大家供大家参考.具体分析如下: php中可以通过strtolower和strtoupper两个函数将字符串中的每个英文字符全部转换成小写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKoG6p.html" rel="bookmark" class="title">在线旅游延续高投入节奏&comma;烧钱大战竞争激烈</a>
					<div>
						3月6日消息,3月4日晚,途牛发布2014年第四季度报告和全年财报,并召开了分析师电话会议.据财报数据显示,2014年,途牛净收入为35亿元(合5.697亿美元),同比增长81.3%.但同时,全年四个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G9qXp.html" rel="bookmark" class="title">php中get&lowbar;meta&lowbar;tags&lpar;&rpar;、CURL与user-agent用法分析&lowbar;php技巧</a>
					<div>
						本文实例分析了php中get_meta_tags().CURL与user-agent用法.分享给大家供大家参考.具体分析如下: get_meta_tags()函数用于抓取网页中&lt;meta nam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Qll4M.html" rel="bookmark" class="title">Android编程实现获取新浪天气预报数据的方法&lowbar;Android</a>
					<div>
						本文实例讲述了Android编程实现获取新浪天气预报数据的方法.分享给大家供大家参考,具体如下: 新浪天气预报地址: http://php.weather.sina.com.cn/xml.php?ci ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn81eKb.html" rel="bookmark" class="title">如何清除应用程序承载 WebBrowser 控件时缓存</a>
					<div>
						原文:如何清除应用程序承载 WebBrowser 控件时缓存 http://support.microsoft.com/kb/262110/zh-cn察看本文应用于的产品 注意:这篇文章是由无人工介入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdwQkz.html" rel="bookmark" class="title">dojo上传文件-dojo&period;form&period;uploader上传文件，后台要怎么获得文件流</a>
					<div>
						问题描述 dojo.form.uploader上传文件,后台要怎么获得文件流 如题,后台要怎么获得文件流.普通的form表单提交只要中加个name ,后端代码只要写个和name相同的File类型参数接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6VdKp.html" rel="bookmark" class="title">易宝支付开拓手机订票支付应用蓝海</a>
					<div>
						3月27日,工信部发布&lt;电子商务&quot;十二五&quot;发展规划&gt;(以下称&lt;规划&gt;),&lt;规划&gt;提出的具体目标是电子商务交易额翻两番,突破18万亿元.网络零售交 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1RBvM.html" rel="bookmark" class="title">unity3D与网页的交互</a>
					<div>
						由于项目需要,要求用unity来展示三维场景,并在三维中能够方便的查询数据库等.一开始尝试在unity中直接连接数据库,当时连的xml,然而每次发布成网页后都会出现路径找不到等问题,所以迫不得已采用了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJPGLM.html" rel="bookmark" class="title">2010-2012年中关村行动计划公布</a>
					<div>
						行动目标 □ 中关村高新技术产业增加值将年均增长15%以上,占北京市地 区生产总值的比重达到20% □ 企业总收入在2009年基础上增长45% □ 高技术服务业占中关村高新技术产业的比重达到60% □ ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
